#是否同时启用固定限速(true or false)
true
#是否同时启用独享带宽切片(true or false)
true
#需要监控的主网卡名称（请不要填写br0）
em1
#宿主机网口上行速度（单位Mbps）
500
#宿主机超过此值开始监控（百分比）
0.3
#虚拟机上限放大倍率
1
#虚拟机超过此值限速（百分比）
0.35
#虚拟机限速在此值（百分比）
0.2
#设置多少秒统计一次
30
#设置封禁多少分钟
5
#白名单（kvmxxx;以";"分隔，独享机器以":"分隔）
